BODY {
	padding:0px 0px 0px 0px;
	width:100%;
	margin:0px;

}

.main {
	margin:0px auto;
	width:980px !important;
	padding:0px 0px 0px 0px;
}

BODY, TD, DIV, LI {
	font: normal 12px/1.5em "Trebuchet MS", sans-serif; 
	vertical-align:middle;
}

INPUT, SELECT, OPTION {
	font-size:11px; vertical-align:middle;
}

FORM {margin:0px; padding:0px;}

H1 {
	font: bold 1.3em "Trebuchet MS", sans-serif !important;
	line-height:1.4em;
	margin:0px; 
	margin-bottom:0px; 
}

H1.low {text-transform: none; margin-bottom:0px; }

H2 {font: bold 1.3em "Trebuchet MS", sans-serif  !important;}

H1 A, H2 A {
	color:#63614F;
}

#col1 {
	/*position:absolute; */
	width:509px; 
	padding-left:18px; 
	margin-top:0px; 
	background-color:#ffffff;
	/*font:normal 1.2em/2em "Trebuchet MS", sans-serif; */
	font:normal 1em/1.5em "Trebuchet MS", sans-serif; 
	/*color:#899f99;*/
	color:#63614F;
	border-right:1px dashed #CCCCCC;
	padding-right:0px;
	padding-bottom:5px;
	float:left;
	margin-bottom:10px;
	margin-right:0px;
	
}

#col1 .notizia {
	margin-bottom:5px;
}

#col1 .notizia UL LI {
	font-family: Georgia, serif;
	font-size:14px;
}


#col2 {
	position:relative; 
	width:450px; 
	float:left;
	clear:right;
	top:0px; 
	/*background-color:#eaedec;*/
}

#col3 {
	padding:0px 0px 0px 10px;
	border-left:1px dashed silver;
	margin-top:-10px;
}

#col3 HR {
	border:1px dashed silver;
	margin:10px 0px 25px 0px;
}

#col3 A {
	color: #00AEEF !important;
}


.quad {
	width:15px; height:15px; background-color: #b1bdb8; margin-bottom:10px;
}

.commenti {
	border-bottom:1px dashed silver; 
	margin-bottom:10px; 
	padding-bottom:10px;
	}

.commentiform {

}
	
	
#col2A {
	vertical-align:top;
	width:250px;
	padding: 10px 0px 0px 0px; 
	color:#63614F;
}
	#col2 #menu2 {
	letter-spacing: 1px; font: normal 0.85em Arial; color: #FFFFFF; padding: 3px 0px 1px 10px; height: 13px; background-color: #999999; 
	}

	#col2 #menu1 {
	height:20px; background-color: black;
	}

	#col2A H1 {
		margin:0px 0px 5px 10px; 
		width:auto;
	}
	
	#col2A H2 {
		margin:5px 0px 5px 0px; 
	}
	
	#col2A .notizia, #col2A .toolbar {
		padding-left:10px; padding-right:10px; padding-bottom:10px; 
		margin-bottom:5px;
		margin-top:8px;
		border-bottom:2px solid #FFFFFF;
		overflow:hidden !important;
		}

	.sottotitolo IMG{
		width:220px;
	}

		
#col2B {
	vertical-align:top; 
	width:200px; 
	background-color: white;
	padding: 0px; 
	color:#63614F;
	border-left:0px dashed silver;
	margin:0px;
}
	#col2B, #col2B LI {font:normal 12px/14px "Trebuchet MS", Verdana;}
	
	#col2B A {
		color:#00AEEF;
	}
	#col2B HR {
		height:0px; border-top:2px solid white; clear:both;
	}
	
	#col2B H2 {
		font: bold 12px "Trebuchet MS", sans-serif;
		color:black;
		margin:5px 0px 0px 0px; 
	}

	#col2B .libri {
		width:50%; 
	}
	#col2B .libri IMG {margin-top:5px; margin-bottom:5px; border:4px solid #6f847e}
	
A, H1 A:Hover, H2 A:Hover  {color: #00AEEF; text-decoration:none;}
A:Hover {text-decoration:underline;}
A IMG {border:0px;}
A:Focus, A:Active {outline:0;} /* elimina bordino Firefox */

.commenti_string {clear:both; font-size:0.85em; color: #999999; margin:0px; padding:5px 0px 0px 0px; border-top:1px dashed #999999; font-family:"Trebuchet MS", sans-serif; font-size:11px;}
.continua_string {clear:both; font-size:0.85em; color: #999999; margin:0px; padding:10px 0px 5px 0px; font-size:11px; font-family:"Trebuchet MS", sans-serif;}

HR {border:0px; border-top:1px dashed #999999; height:0px;}

.plainList {
	margin-top:0px; padding-left:0px;
}
.plainList LI {
	list-style-type: none; padding-top:0px; 
}

UL.plainList {margin:0px; padding:0px;}

#aiapBox {height:150px; background-color: white;}

.footer, .footer TD {font-size: 0.85em; color:gray;}
.footer {width:480px; margin:0px; padding:20px 0px 20px 0px;}
.galleria IMG {width:auto !important}
.galleria {border:0px solid red; width:230px !important}


#openGallDesc {display:none;}

.gallup, .gallbottom {
	position:absolute;
	z-index:100;
	width:250px;
	/*filter: alpha(opacity=60); */
	opacity:.6; 
	background-color:#000000;
	color:white !important;
}

#CCDesc .gallup, #CCDesc .gallbottom {
	width:200px;
}

.gallup {
	top:197px;
	border-bottom:1px dashed white;
	}

.gallbottom {
	height:25px;
	top:421px;
	border-top:1px dashed white;
}

.gallbottom TD, .gallup TD {height:25px; vertical-align:middle; color:white !important;}

.gallup H1 {font-size:14px !important; color: white ;}
.gallup TD {font-size:12px; }


.immagineCartiglio {
	display:none; 
	margin-right:10px;
	width:500px; 
	height:360px;
	overflow:hidden;
}

.on {color:#b22222; font-weight:bold; border-bottom:none !important;}

.on A {color:black;}


UL.inline {margin:0px; padding:0px;}
.inline LI {
	margin-right:10px; padding:0px;  display:inline; list-style:none;
}



.divider {
	background:url(/img/barz.gif) top left repeat-x;
	height:15px;
	border:0px;
	margin:3px 0px 23px 0px;
	clear:both;
}

.banner {
	width:250px;
	float:left;
	height:150px;
	overflow:hidden;
	text-align:center;
	padding:0px;
}

.marchio {
	margin-left:420px;
	padding-top:17px;
	
}

.notiziaFirst DIV, #col1 .notizia {
	font-family: Georgia, serif;
	font-size:14px;
}

H3 {font: bold 12px "Trebuchet MS", sans-serif; margin:0px; padding:0px; text-transform:uppercase; color:black; margin-bottom:3px;}

FORM H3 {font-weight:normal;}



table.htab  {
	width:100%;
	/*border-collapse:collapse;*/
}
	
.htab TD {
	text-align:center;
	padding:4px 2px 4px 2px;
	text-transform: uppercase;
	font-size:1.1em;
	border: 1px dashed silver;
	border-right:0px;
}

TD.on {

	border-bottom:0px;
}

/*
.htab LI {
	display:table-cell;
	padding: 10px 0px 10px 0px;
	border-right: 1px dashed silver;
	border-top: 1px dashed silver;
	border-bottom: 1px dashed silver;
	margin:0px;
	text-align:center;
	cursor:pointer;
	white-space:nowrap;
}
*/



.footel {
	width:64px;
	float:left;
	margin-right:35px;
	margin-bottom:20px;
	font-family:Georgia !important;
	line-height:1.2em;
}

.htabcontent {
	border-bottom: 1px solid silver;
	padding: 20px 0px 10px 0px;
	float:left;
	margin-bottom:20px;
	width:500px;
	display:none;
}



.tab_on {color:black !important; border-bottom:none !important;}

.commH {font: bold 12px "Trebuchet MS", sans-serif; text-transform:uppercase; color:black;}

.commS {font: bold 12px "Trebuchet MS", sans-serif; text-transform:uppercase; color:#00AEEF; border:1px solid silver; padding:8px;}

.commNotizie {font-size:11px; margin:0px; font-family:"Trebuchet MS", sans-serif; }

.navbottom {list-style-type:none; margin:0px; padding:0px; float:right;}

.navbottom LI {float:left; padding:5px; margin-left:5px; cursor:pointer; text-transform:uppercase!important;}

.navbottom LI:hover {color: #00AEEF;}

input[type=text], input[type=password], textarea { border:1px solid silver; }

.registration {font: normal 12px/1.5em "Trebuchet MS", sans-serif;}

.accesscart {font: normal 12px/1.5em "Trebuchet MS", sans-serif; padding:0px 0px 5px 0px;}

.news {margin:0px; padding:0px; font-size:12px; line-height:1.3em;}

.notiziaFirst H3, #col3 H3 {color:#63614F;}

#load {z-index:100; position:absolute; left:0; top:0;}

.authorname {
	font-style: italic;
	display: block;
	
}

.tipologie_tab {
	margin:0px; padding:0px;
}

.tipologie_tab LI {
	display:inline;
}

.giannibox {
	position:absolute; 
	z-index:80;
	width:100%;
	height:100%;
	padding-top:180px;
	left:0px;
	top:0px;
}

.overlay {
	position:absolute; 
	z-index:50;
	width:100%;
	height:100%;
	background-color:black;
	top: 0;
	left: 0;
	margin:0px;
	padding:0px;
}

#loader {z-index:100; position:absolute;}

.gbox {cursor:pointer;}

.footer_last {
	margin:0px auto;
	width:968px !important;
	padding:0px 0px 0px 18px;
	float:left;
}

.pnav {cursor:pointer;}

.int {padding-right:9px;}






/*...........................................    



    Tag



...........................................*/


	#tagcloud UL {
		margin:23px 36px 0px 23px;
		height:250px;
		padding:0px; text-align:center;
		border:0px solid red;
	}

	#tagcloud LI {
		list-style:none; display:inline; padding:2px;
		margin:0px; 
	}

	#tagcloud LI A:Hover, #tagcloud LI A.on {
		color:#000;
	}

	#tagcloud LI A {
		text-decoration:none;
	}

	#tagcloud .smallestTag { font-size: xx-small; }
	#tagcloud .smallTag { font-size: small; }
	#tagcloud .mediumTag { font-size: medium; }
	#tagcloud .largeTag { font-size: large; }
	#tagcloud .largestTag { font-size: xx-large; }	
	
	.taglist .smallestTag { font-size: xx-small; }
	.taglist .smallTag { font-size: small; }
	.taglist .mediumTag { font-size: medium; }
	.taglist .largeTag { font-size: large; }
	.taglist .largestTag { font-size: xx-large; }	

	UL.taglist {
	margin:20px 0px 0px 0px; padding:0px;
	}


	.taglist LI {
		list-style:none; display:inline; padding:2px;
		margin:0px; 
	}

